@import url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/css/carousel/jquery.jcarousel.css);
@import url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/css/carousel/skin.css);
.logo-print
{
display:none;
}

.AdvColsBox {
	width:468px;
	
	position:relative;
}
.AdvColsSmallBox, .AdvColsSmallBox_Plain {
	width:224px;
	/*margin-top:20px;
	margin-top:10px;*/
}
.AdvColsSmallBox, .AdvColsBox {
	float:left;
	margin-right:20px;
}
.AdvColsSmallBox .AdvColsBox_Header {
	background-image: url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_small_headerbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	width:224px;
	min-height:45px;
	height:auto!important;
	height:40px;
	margin:0;
	padding:0;
}
.AdvColsBox .AdvColsBox_Header {
	background-image: url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_headerbg.gif);
	background-position: top left;
	background-repeat: no-repeat;
	min-height:45px;
	height:auto!important;
	height:40px;
	margin:0;
	padding:0;
}
.AdvColsBox .AdvColsBox_Header .gallerylayer{
	margin-top:1px;
}

#banner-featured {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:291px;
}
#banner-featured a:link, #banner-featured a:visited {
	display:block;
	position:absolute;
	bottom:10px;
	right:10px;
	width:6em;
	color:#000;
	font-weight:bold;
	text-decoration:none;
	}
#banner-featured a:hover, #banner-featured a:focus {
	text-decoration:underline;
}
	
.AdvColsBox_Header h2 {
	text-align:left;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	padding:9px 0px 0px 10px;
	margin-top:0px;
}
.AdvColsSmallBox .AdvColsBox_Body {
	min-height:130px;
	height:auto!important;
	height:130px;
}
.AdvColsBox .AdvColsBox_Body {
	
	height:auto!important;
	
}
.AdvColsBox_Body {
	background-color:#fff;
	border-right-style:solid;
	border-right-color:#c0c0c0;
	border-right-width:1px;
	border-left-style:solid;
	border-left-color:#c0c0c0;
	border-left-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#c0c0c0;
	border-bottom-width:1px;
	padding:0px 10px;
	text-align:left;
	
}
.AdvColsBox_Body ul {
	list-style:none;
	line-height:20px;
	margin:0px 0px 0px 10px;
	padding:0px;
}
.AdvColsBox_Body .AdvColsBox_Body_Img {
	width:224px;
	height:224px;
	float:left;
	margin-right:10px;
}
.AdvColsSmallBox_Footer {
	width:224px;
}
.AdvColsBox_Footer {
	clear:both;
	width:468px;
}
.AdvColsBox_Footer, .AdvColsSmallBox_Footer {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_bottommid.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	overflow:hidden;
	min-height:35px;
	height:auto!important;
	height:35px;
	text-align:right;
	font-size:11px;
}

.AdvColsSmallBox_Plain .AdvColsSmallBox_Plain_Header h2 {
	font-size:12px;
}
.AdvColsSmallBox_Footer .FooterContent {
	width:207px;
}
.AdvColsBox_Footer .FooterContent {
	width:451px;
}
.AdvColsBox_Footer .FooterContent, .AdvColsSmallBox_Footer .FooterContent {
	float:left;
	text-align:right;
	padding-top:12px;
}
.AdvColsBox_Footer .FooterLeft, .AdvColsSmallBox_Footer .FooterLeft {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_bottomleft.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	width:7px;
	min-height:35px;
	height:auto!important;
	height:35px;
	overflow:hidden;
	float:left;
}
.AdvColsBox_Footer .FooterRight, .AdvColsSmallBox_Footer .FooterRight {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/curved_bottomright.gif);
	background-position:bottom right;
	background-repeat:no-repeat;
	width:7px;
	min-height:35px;
	height:auto!important;
	height:35px;
	overflow:hidden;
	float:right;
}
.AdvColsBox .links_arrows, .AdvColsSmallBox_Footer .links_arrows {
	color:#661188;
	text-decoration:none;
	margin-right:2px;
}
.ChildrensHealth .AdvColsBox_Body {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox/childrensHealth_henry.gif);
	background-position:top right;
	background-repeat:no-repeat;
	min-height:113px;
	height:auto!important;
	height:113px;
}
.LocalServices .AdvColsBox_Body {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox/localServices_find.gif);
	background-position:top right;
	background-repeat:no-repeat;
	min-height:131px;
	height:auto!important;
	height:131px;
}
.LocalServices .AdvColsBox_Body form p {
	width:120px;
}
.PopularPages .AdvColsBox_Body {
	background-color:#e5e5e5;
	border-bottom-width:0px;
}
.PopularPages .AdvColsSmallBox_FooterNoLink {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox/curvedFooter_bottom.gif);
	background-position:top right;
	background-repeat:no-repeat;
	border-bottom-color:#e5e5e5;
	height:7px;
}
.Topics .AdvColsBox_Body .TopicsBox_Links {
	clear:both;
}
div.TopicsBox_Links h3 {margin:3px 0 0 0; padding:0;}
div.TopicsBox_Links p{margin:2px 0 6px 0; padding:0;}
.Topics .AdvColsBox_Body .TopicsBox_Links p a {
	text-decoration:none;
}
.Topics .AdvColsBox_Body .TopicsBox_Links {
	height:45px;
}
.Topics .AdvColsBox_Body .TopicsBox_Links p a:HOVER {
	text-decoration:underline;
}
.Topics .AdvColsBox_Body .TopicsBox_Links .imageicon {
	float:left;
	height:50px;
	width:50px;
	margin:0px 20px 5px 0px;
}
.Topics .AdvColsBox_Body .Diseases .imageicon {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/icon_dieases_small.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.Topics .AdvColsBox_Body .Chemicals .imageicon {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/icon_chemicals_small.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.Topics .AdvColsBox_Body .Radiation .imageicon {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/icon_radiation_small.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.Topics .AdvColsBox_Body .Emergency .imageicon {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_Topics/icon_emergency_small.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
.HPA .AdvColsBox_Body {
/*	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsBox/Homepage_HPA/washyourhands_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;*/
	border:none;
	padding:0px;
	min-height:251px;
	height:auto!important;
	height:251px;
}
.Highlights .AdvColsBox_Body {
	border-bottom:0px;
	min-height:159px;
	height:auto!important;
	height:149px;
}
.Highlights .AdvColsBox_Body ul li {
	line-height:21px;
}
.Highlights .AdvColsSmallBox_FooterNoLink {
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/AdvColsSmallBox_Plain/curved_bg_bottom_light.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:2px 10px;
	height:7px;
	margin-top:-2px;
}
.BehindHeadlines .AdvColsBox_Body {
	min-height:130px;
	height:auto!important;
	height:130px;	
}
.Updates .AdvColsBox_Body {
	min-height:248px;
	height:auto!important;
	height:248px;
}



div#whatsnew {
	margin-left:20px;
}
div.Topics {
	margin-left:20px;
}

div.homefeaturebox {
	min-height:285px;
	height:auto!important;
	height:285px;
	clear:left;
	}
.image-container {
	position:relative;
	height:260px; /* Amended for feature box height*/
	border:#fff 0px solid;
	}

.image-container div.featuretext {
	font-size:100%;
	font-weight:bold;
	display:inline;
	}
.homefeaturebox .hidden-content {
	position:absolute;
	right:1000em;
}
.homefeaturebox .live-content-area {
/* otherstyles for this page element are applied inline based on fatwire asset */
	position:absolute;
	}
.homefeaturebox h4 { font-size:105%;}
.homefeaturebox .linktext{
	font-weight:bold;
	position:absolute;
	bottom:10px;
	right:10px;
	z-index:5;
}

.homefeaturebox #feature-linkage a,
.homefeaturebox .feature-linkage a
{
	position:absolute;
	top:0;
	left:0;
	width:468px;
	height:260px; /* Amended for feature box height*/
	background-image:url(/20140714084651oe_/http://www.hpa.org.uk/servlet/HPAweb/assests/images/custom_elements/elements_homepage/image-footer-white.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
	z-index:900;
}
/*
 * - HPA CUSTOM BANNER GLOBAL STYLES - START
 */
/* 
 * Setup the tab panels display z-index.
 */ 
#threeTabOption, 
#twoTabOption {
	position:relative;
}
/* initially all panes are hidden */ 
#threeTabOption div.panes div.pane, 
#twoTabOption div.panes div.pane {
	display:none;
}
#threeTabOption .visible, 
#twoTabOption .visible {
	display:block;
}
#threeTabOption .invisible, 
#twoTabOption .invisible {
	display:none;
}
#twoTabOption .TabContent_01,
#twoTabOption .TabContent_02,
#threeTabOption .TabContent_01,
#threeTabOption .TabContent_02,
#threeTabOption .TabContent_03 {
	position:relative;
}
/*
 * - HPA CUSTOM BANNER GLOBAL STYLES - END
 */ 
/*  HPA CUSTOM Banner - THREE TAB - START */
/* root element for tabs  */
#threeTabOption ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	width:468px;
	z-index:9999;
	position:absolute;
	top:-1px;
}
/* single tab */
#threeTabOption ul.tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
	margin-top:-1px;
}
#threeTabOption div.panes div {	
	/*height:288px;*/
	width:468px;
	/*font-size:14px;*/
}
#threeTabOption div.panes div .image-container { 
	/*display:inherit;*/
}
/* link inside the tab. uses a background image */
#threeTabOption ul.tabs a {
	/*font-size:11px;*/
	display:block;
	height: 28px;
	line-height:28px;
	width: 154px;
	text-align:center;
	text-decoration:none;
	padding:0px;
	margin:0px;
	position:relative;
	top:1px;
	outline-style: none;
}
#threeTabOption ul.tabs a:active {
	outline:none;
}
/* when mouse enters the tab move the background image */
#threeTabOption ul.tabs a:hover {
	color:#fff;
}
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
#threeTabOption ul.tabs a.current, #threeTabOption ul.tabs a.current:hover, #threeTabOption ul.tabs li.current a {
	cursor:default !important;
}
/* Tab 1 */
#threeTabOption ul.tabs a.tab_1 {
	background-color:#e5e5e5;
	color:#000000;
	border:1px #bfbfbf solid;
	border-top:none;
}
#threeTabOption ul.tabs a.tab_1:hover {
	background-color:#9076be;
	text-decoration:none;
	color:#ffffff;
	border:1px #9076be solid;
	border-top:none;
}
#threeTabOption ul.tabs .current a.tab_1 {
	background-color:#9076be;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border:1px #9076be solid;
	border-top:none;
}
/* Tab 2 */
#threeTabOption ul.tabs a.tab_2 {
	background-color:#e5e5e5;
	color:#000000;
	border:1px #bfbfbf solid;
	border-top:none;
}
#threeTabOption ul.tabs a.tab_2:hover {
	background-color:#2e1103;
	text-decoration:none;
	color:#ffffff;
	border:1px #2e1103 solid;
	border-top:none;
}
#threeTabOption ul.tabs .current a.tab_2 {
	background-color:#2e1103;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border:1px #2e1103 solid;
	border-top:none;
}
/* Tab 3 */
#threeTabOption ul.tabs a.tab_3 {
	background-color:#e5e5e5;
	color:#000000;
	border:1px #bfbfbf solid;
	border-top:none;
}
#threeTabOption ul.tabs a.tab_3:hover {
	background-color:#3571c9;
	text-decoration:none;
	color:#ffffff;
	border:1px #3571c9 solid;
	border-top:none;
}
#threeTabOption ul.tabs .current a.tab_3 {
	background-color:#3571c9;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border:1px #3571c9 solid;
	border-top:none;
}
/*  HPA CUSTOM Banner - THREE TAB - END */
/*  HPA CUSTOM Banner - TWO TAB - START */
/* root element for tabs  */
#twoTabOption ul.tabs {
	list-style:none;
	margin:0 !important;
	padding:0;
	width:468px;
	position:absolute;
	top:-1px;
	width:468px;
	z-index:9999;
}
/* single tab */
#twoTabOption ul.tabs li {
	float:left;
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
}
#twoTabOption div.panes div {	
	/*height:288px;*/
	width:468px;
	/*font-size:14px;*/
}
/* link inside the tab. uses a background image */
#twoTabOption ul.tabs a {
	/*font-size:11px;*/
	display:block;
	height: 28px;
	line-height:28px;
	width: 232px;
	text-align:center;
	text-decoration:none;
	padding:0px;
	margin:0px;
	position:relative;
	top:1px;
	outline-style: none;
}
#twoTabOption ul.tabs a:active {
	outline:none;
}
/* when mouse enters the tab move the background image */
#twoTabOption ul.tabs a:hover {
	color:#fff;
}
/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
#twoTabOption ul.tabs a.current, #twoTabOption ul.tabs a.current:hover, #twoTabOption ul.tabs li.current a {
	cursor:default !important;
}
/* Tab 1 */
#twoTabOption ul.tabs a.tab_1 {
	background-color:#e5e5e5;
	color:#000000;
	border:1px #bfbfbf solid;
	border-top:none;
}
#twoTabOption ul.tabs a.tab_1:hover {
	background-color:#9b2c25;
	text-decoration:none;
	color:#ffffff;
	border:1px #9b2c25 solid;
	border-top:none;
}
#twoTabOption ul.tabs .current a.tab_1 {
	background-color:#9b2c25;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border:1px #9b2c25 solid;
	border-top:none;
}
/* Tab 2 */
#twoTabOption ul.tabs a.tab_2 {
	background-color:#e5e5e5;
	color:#000000;
	border:1px #bfbfbf solid;
	border-top:none;
}
#twoTabOption ul.tabs a.tab_2:hover {
	background-color:#2e1103;
	text-decoration:none;
	color:#ffffff;
	border:1px #2e1103 solid;
	border-top:none;
}
#twoTabOption ul.tabs .current a.tab_2 {
	background-color:#2e1103;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border:1px #2e1103 solid;
	border-top:none;
}
/*  HPA CUSTOM Banner - TWO TAB - END */